MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000781Community[OCCT] OCCT:WOKpublic2002-09-25 13:582011-12-15 17:54
Reporteremo 
Assigned Toimv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000781: Compil on Solarsi 2.6 with CC4.2
DescriptionThis bug has been added by Xavier Lhomme at
http://www.opencascade.org/forumorg/bug.php?bug_id=80&f=8 [^] .

--------

Hi

  When I try to compil on Sun Solaris 2.6 with CC4.2
and the configure tool.
  I need to remove from the Makefile
   "-Wp,-MD,.deps/$(*F).pp" when I compil c files with cc
(i.e. in the rules %.lo:%.c and %.o:%.c )

xav

PS : ( The last time I compiled with Sun Forte6 , I needed to force
configure to use CC to link with LD=CC ./configure ... )

---------
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-10-01 17:49 bugmaster Assigned To bugmaster => imv
2002-10-01 17:49 bugmaster Status new => assigned
2003-07-22 12:56 vtn Status assigned => verified
2004-10-06 11:23 bugmaster Status verified => closed
2004-10-06 11:23 bugmaster Resolution @0@ => fixed
2011-12-15 17:54 bugmaster Project Open CASCADE => Community


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker